<div class="col-3">
  <a id="white-logo" href="/" style="text-decoration:none" class="col-5">
    <h1 style="color: #efefef;">ARGO</h1>
  </a>
</div>
<div class="col-xs-12 col-md-6">
  <div class="row">
    <a class="main-button top-button" href="/jobs">
      <div>
        <h2>SEARCHES</h2>
      </div>
    </a>
    <a href="/configJob">
      <div class="main-button top-button" >
        <h2>NEW SEARCH</h2>
      </div>
    </a>
  </div>
</div>